Linear Vereinsverwaltung 2020 - Fehler #305
Description
Siehe Anhang.

Auch hier ist ein Hakchen schon wieder gesetzt vom Programm.
Uberlasst das doch dem Anwender

Ich glaube da lauft noch nicht alles.
z.B. der letzte Punkt von oben habe ich mal versucht.
Vertrage sind immer noch vorhanden.

Der 3. Punkt von oben ist mir gelungen, habe aber vorsorglich das Hakchen
aus dem 2. Punkt entfernt.
Diese Meldung passt garnicht. "Lauf durchfiihren" wére besser.

5 Hakchen kdnnen gesetzt werden. Ich bin mal gespannt ob das klappt.
Keines wird entfernt vom Programm. (ausgeschlossen).

History

#1 - 10/06/2019 02:56 PM - Helmut Horschler

- Description updated

#2 - 10/06/2019 03:04 PM - Helmut Horschler

- Description updated

#3 - 10/06/2019 03:11 PM - Helmut Horschler
- Description updated

#4 - 10/06/2019 06:27 PM - Helmut Horschler

- Description updated

#5 - 10/06/2019 06:54 PM - Helmut Horschler

- Description updated

#6 - 10/06/2019 07:14 PM - Helmut Horschler

- Description updated

#7 - 10/06/2019 07:18 PM - Helmut Horschler

- Description updated

#8 - 10/06/2019 07:22 PM - Helmut Horschler

- Description updated

#9 - 10/06/2019 07:52 PM - Helmut Horschler
- Description updated

#10 - 10/06/2019 08:00 PM - Helmut Horschler

- Description updated

#11 - 10/06/2019 08:04 PM - Helmut Horschler

- Description updated

#12 - 10/06/2019 08:12 PM - Helmut Horschler

- Description updated

#13 - 10/08/2019 08:20 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung
